Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 Dec 2019 10:18:42 -0500

Chat transcript

	
		
			Name: MANO SMRITI TRIPATHI
		
			E-mail: [email-masked]

	Adam Sat, 12/21/19 08:41:24 pm Asia/Calcutta
	
		Hello. How may I help you?

	MANO SMRITI TRIPATHI 08:41:28 pm
	
		Hello

	Adam 08:41:39 pm
	
		Hey Manosmriti

	MANO SMRITI TRIPATHI 08:41:55 pm
	
		Adam,  I recieved this months invoice.
	
		My original bill ( which i have been paying for the past 6 months is )  is fro $139
	
		today i got a bill for $179

	Adam 08:43:11 pm
	
		I apologize for the confusion caused.
	
		You can contact our sales team at [email-masked]
	
		Can you please help me with your server ID. So that I can forward it to the team.

	MANO SMRITI TRIPATHI 08:43:55 pm
	
		infact i have recived two SEPARATE invoices for the SAME service.
	
		https://cdn.livechat-static.com/api/file/lc/att/8807561/353ea86592125d0bfa89e105b23dc450/Invoice_38105.pdf
	
		https://cdn.livechat-static.com/api/file/lc/att/8807561/7a010943727d7ea46f4c8e058d7c820f/Invoice_38355.pdf
	
		Please tell me what to do.

	Adam 08:45:01 pm
	
		I apologise, attachments are not allowed here in chat. Please reach out to the sales team at the given email ID. You can share the attachment with them to have the more clearer vision on the subject.

	MANO SMRITI TRIPATHI 08:45:41 pm
	
		I will do that, but in your capacity , can you please check the exact Balance for my account ?
	
		my email in your system is : [email-masked]

	Adam 08:46:46 pm
	
		I can only assist you regarding the website. I can forward this to my sales team, insuring that they will reach out to you as soon as possible.

	MANO SMRITI TRIPATHI 08:47:40 pm
	
		okey
	
		thanx

	Adam 08:47:46 pm
	
		:)
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:47:52 pm
	
		Adam archived the chat

	6m 28s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com